<%- include('includes/head.ejs', {Title: 'error 500'}) %>
<link rel="stylesheet" type="text/css" href="css/401.css">
<head>
<body>
    <%- include('includes/header.ejs') %>
    <main>
        <video id="background-video" autoplay loop muted>
          <source src="video/videoBackground.mp4" type="video/mp4">
        </video>
        <div id="first_div">
            <h1>
               Erreur 404 - Page non trouvée : La page que vous cherchez est introuvable.
            </h1>
        </div>
    </main>
</body>

